file|change|files\office6\etcore.dll|files\office6\etcore.bin2|dc341ba70c686a8671f3052e6e2c9e04
file|change|repsvr.dll|repsvr.bin2|2b24a97aeb2fbcaa19b842bf4a7f7ccd
file|add|run.ini|fd904d3553f44d30f6e030a1901dc421
